SipDetailsMethod Enum
Definition
Important
Some information relates to prerelease product that may be substantially modified before it’s released. Microsoft makes no warranties, express or implied, with respect to the information provided here.
public enum SipDetailsMethod
type SipDetailsMethod =
- Inheritance
-
SipDetailsMethod
Fields
| Name | Value | Description |
|---|---|---|
| Unknown | 0 | |
| Register | 1 | Indicates information related to the SIP registration method. See RFC 3261 for details. Android reference for Portions of this page are modifications based on work created and shared by the Android Open Source Project and used according to terms described in the Creative Commons 2.5 Attribution License. |
| Publish | 2 | Indicates information related to the SIP publication method. See RFC 3903 for details. Android reference for Portions of this page are modifications based on work created and shared by the Android Open Source Project and used according to terms described in the Creative Commons 2.5 Attribution License. |
| Subscribe | 3 | Indicates information related to the SIP subscription method. See RFC 3856 for details. Android reference for Portions of this page are modifications based on work created and shared by the Android Open Source Project and used according to terms described in the Creative Commons 2.5 Attribution License. |